
%define plugin	extb
%define name	vdr-plugin-%plugin
%define version	0.2.14
%define rel	1

Summary:	VDR plugin: control the extb board
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://deltab.de/vdr/extb.html
Source:		http://deltab.de/vdr/vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
The extb plugin controls the VDR Extension Board.

%prep
%setup -q -n %plugin-%version

%vdr_plugin_params_begin %plugin
# sets the lirc-device to other device than /dev/lircd
var=LIRCDEV
param=--device=LIRCDEV
%vdr_plugin_params_end

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README* HISTORY contrib wakeup


%changelog
* Fri Mar 02 2007 Anssi Hannula <anssi@mandriva.org> 0.2.14-1mdv2007.0
+ Revision: 130879
- 0.2.14

* Fri Dec 08 2006 Anssi Hannula <anssi@mandriva.org> 0.2.13-5mdv2007.1
+ Revision: 93600
- raise release
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.2.13-3mdv2007.1
+ Revision: 74005
- rebuild for new vdr
- Import vdr-plugin-extb



* Wed Sep 06 2006 Anssi Hannula <anssi@mandriva.org> 0.2.13-2mdv2007.0
- rebuild for new vdr

* Wed Aug 23 2006 Anssi Hannula <anssi@mandriva.org> 0.2.13-1mdv2007.0
- 0.2.13
- stricter abi requires

* Sun Aug 06 2006 Anssi Hannula <anssi@mandriva.org> 0.2.12-3mdv2007.0
- rebuild for new vdr

* Tue Jul 25 2006 Anssi Hannula <anssi@mandriva.org> 0.2.12-2mdv2007.0
- rebuild for new vdr

* Mon Jul 10 2006 Anssi Hannula <anssi@mandriva.org> 0.2.12-1mdv2007.0
- initial Mandriva release
